WordPress.org

Support

Support » Installation » Installation error from 2.6.3 to 2.6.5

Installation error from 2.6.3 to 2.6.5

  • Greetings,
    I upgraded from 2.6.3 to 2.6.5 and I got these errors upon reload of the index page.

    On the top of my site it said:

    Warning: Unterminated comment starting line 144 in /nfs/c03/h01/mnt/49104/domains/surfinjaco.com/html/wp-includes/comment-template.php on line 144

    then in the comments section it said this:

    Fatal error: Call to undefined function: comments_popup_link() in /nfs/c03/h01/mnt/49104/domains/surfinjaco.com/html/wp-content/themes/classic/index.php

    Idea: CommentLuv was giving me some errors on the last version and when I tried to deactivate commentLuv it froze the whole admin dashboard. Sorry I did not copy that message. But having this problem I thought hell I will just erase the whole plugin folder…No changes to the problem. So once more I erase all of my files on the server, kept the content folder, config.php except the default theme as instructed. And reloaded, so far no problems but I have not reinstalled commentLuv.

    While it is resolved, I still have 4 blogs to upgrade and I do not want to go through all of this again. Any suggestions? Anyone have issues with commentLuv during upgrade to 2.6.5?

  • The topic ‘Installation error from 2.6.3 to 2.6.5’ is closed to new replies.